<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu Principal</title>
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="stylesheet" href="../../static/css/Administrador/datosGenerales.css">
    <link rel="icon" href="../static/img/Icono.png">
</head>
<body>
    <main>
        <br>
        <h1 class="lines-effect">Datos Generales</h1>
        <div class="container__box">
            <div onclick="irInventario()" class="box">
                <i class="lni lni-package"></i>
                <h5>Inventario</h5>
                <h4>Inventario</h4>
            </div>
            <div class="box">
                <i class="lni lni-user"></i>
                <h5>Datos Cliente</h5>
                <h4>Datos Cliente</h4>
                <a href="datosGenerales.html"></a>
            </div>
            <div class="box">
                <i class="lni lni-school-bench"></i>
                <h5>Datos de mesa</h5>
                <h4>Datos de mesa</h4>
                <a href=""></a>
            </div>
            <div class="box">
                <i class="lni lni-files"></i>
                <h5>Informe de datos</h5>
                <h4>Informe de datos</h4>
                <a href=""></a>
            </div>
        </div>
    </main>

    <script src="../../static/js/datosGenerales.js"></script>
</body>
</html>